#define tblselse_curs_width 16
#define tblselse_curs_height 16
#define tblselse_curs_x_hot 14
#define tblselse_curs_y_hot 14
static char tblselse_curs_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x00, 0xf0, 0x00,
   0xf0, 0x01, 0xe0, 0x03, 0xc0, 0x47, 0x80, 0x6f, 0x00, 0x7f, 0x00, 0x7e,
   0x00, 0x7c, 0x00, 0x7e, 0x00, 0x7f, 0x00, 0x00 };
